### Method

# Gtk Assistantget_page_title

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_assistant_get_page_title (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the title for `page`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page`

  Type: `GtkWidget`

  A page of `assistant`.

  The data is owned by the caller of the method.

#### Return value

Type: `const char*`

The title for `page`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.